View Issue Details

IDProjectCategoryView StatusLast Update
0004885Talerotherpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004885: remove transaction_id, only allow one payment per proposal
DescriptionThis resolves a bunch of issues with dispute resolution, at the (minor!) cost of making caching of proposals impossible.

Requires changes to exchange, merchant frontend, merchant backend, wallet, documentation.
TagsNo tags attached.

Activities

Florian Dold

2017-02-13 03:10

manager   ~0011722

Implemented across basically all repositories ...

Issue History

Date Modified Username Field Change
2017-02-07 15:42 Florian Dold New Issue
2017-02-13 03:10 Florian Dold Assigned To => Florian Dold
2017-02-13 03:10 Florian Dold Status new => resolved
2017-02-13 03:10 Florian Dold Resolution open => fixed
2017-02-13 03:10 Florian Dold Note Added: 0011722
2017-04-02 00:47 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:47 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:47 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed